
html, body
{
	height: 100%;
}

body
{
	margin: 0px;
	padding: 0px;
	font-family: 'Open Sans', sans-serif;
	font-size: 10pt;
	color: #000000;
}

h1, h2, h3
{
	margin: 0;
	padding: 0;
}

p, ol, ul
{
	margin-top: 0px;
}

p
{
	line-height: 200%;
}

strong
{
}

a
{
	color: #0000FF;
}

a:hover
{
	text-decoration: none;
}

a img
{
	border: none;
}

.image
{
	display: inline-block;
}

.image img
{
	display: block;
	width: 100%;
}

.image-full
{
	display: block;
	width: 100%;
	margin: 0 0 2em 0;
}

.image-left
{
	float: left;
	margin: 0 2em 2em 0;
}

.image-centered
{
	display: block;
	margin: 0 0 2em 0;
}

.image-centered img
{
	margin: 0 auto;
	width: auto;
}

img.border
{
}

img.alignleft
{
	float: left;
}

img.alignright
{
	float: right;
}

img.aligncenter
{
	margin: 0px auto;
}

hr
{
	display: none;
}

.button-style
{
	display: inline-block;
	margin-top: 20px;
	padding: 10px 20px;
	background: #00A800;
	border-radius: 5px;
	box-shadow: 0px 0px 0px 5px rgba(255,255,255,0.1);
	border: 1px solid #8EBEAE;
	line-height: normal;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow: 0px 1px 0px rgba(0,0,0,.2);
	font-size: 1em;
	font-weight: 400;
	color: #FFF !important;
}

.button-style a
{
	text-decoration: none;
	color: #FFF !important;
}


		
/** WRAPPER */

#wrapper-bg
{
	overflow: hidden;
	background: url(images/bg01.jpg) repeat;
}

#wrapper
{
position:relative;
	margin-top: 1%;
	padding-bottom: 10%;
	background: #FFF;
margin-left:1em;
margin-right:.5em;
	box-shadow: 0px 10px 0px rgba(0,0,0,0.03), 0px -10px 0px rgba(0,0,0,0.03);
}

.container
{
	width: 100%;
	margin: 0px auto;
}

.clearfix
{
	clear: both;
}

/** HEADER */

#header
{
	overflow: hidden;
	border-bottom: 1px solid #E7E7E7;
}

/** LOGO */

#logo
{
	float: left;
	width: 15%;
}

#logo h1 a
{
	display: block;
	line-height: 15%;
	text-transform: uppercase;
	text-decoration: none;
	font-family: 'Archivo Narrow', sans-serif;
	font-size: 1.3em;
	color: #3E3E3E;
}

#logo span
{
	color: #8EBEAE;
}

/** MENU */
#nav,#nav ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
	
}
#nav {
    font-family: "Lucida Sans Unicode",Verdana,Arial,sans-serif;
    font-size: 13px;
    height: 58px;
    list-style: none outside none;
    margin: 5px 0px 1px auto;
    text-shadow: 0 -1px 3px #202020;
    width: 78%;

    /* border radius */
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;

    /* box shadow */
    -moz-box-shadow: 0px 3px 3px #cecece;
    -webkit-box-shadow: 0px 3px 3px #cecece;
    box-shadow: 0 3px 4px #8b8b8b;

    /* gradient */
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #787878), color-stop(0.5, #5E5E5E), color-stop(0.51, #707070), color-stop(1, #838383));
    background-image: -moz-linear-gradient(center bottom, #787878 0%, #5E5E5E 50%, #707070 51%, #838383 100%);
    background-color: #5f5f5f;
}
#nav li {
    border-bottom: 1px solid #575757;
    border-left: 1px solid #929292;
    border-right: 1px solid #5d5d5d;
    border-top: 1px solid #797979;
    display: block;
    float: left;
    height: 58px;
    position: relative;
    width: 13.9%;
}
#nav > li:first-child {
    border-left: 0 none;
    margin-left: 5px;
}
#nav ul {
    left: -9999px;
    position: absolute;
    top: -9999px;
    z-index: 2;
}
#nav ul li {
    background: none repeat scroll 0 0 #838383;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
    width: 100%;
}
#nav li a {
    color: #ffffff;
    display: block;
    line-height: 58px;
    outline: medium none;
    text-align: center;
    text-decoration: none;

    /* gradient */
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #000080), color-stop(0.5, #5E5E5E ), color-stop(0.51, #5E5E5E ), color-stop(1, #5E5E5E ));
    background-image: -moz-linear-gradient(center bottom, #787878 0%, #5E5E5E 50%, #707070 51%, #838383 100%);
    background-color: #5f5f5f;
}

/* keyframes #animation */
@-webkit-keyframes animation {
    0% {
        -webkit-transform: scale(1);
    }
    30% {
        -webkit-transform: scale(1.2);
    }
    100% {
        -webkit-transform: scale(1.1);
    }
}
@-moz-keyframes animation {
    0% {
        -moz-transform: scale(1);
    }
    30% {
        -moz-transform: scale(1.2);
    }
    100% {
        -moz-transform: scale(1.1);
    }
}
#nav li > a:hover {
    /* CSS3 animation */
    -webkit-animation-name: animation;
    -webkit-animation-duration: 0.3s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-direction: normal;
    -webkit-animation-delay: 0;
    -webkit-animation-play-state: running;
    -webkit-animation-fill-mode: forwards;

    -moz-animation-name: animation;
    -moz-animation-duration: 0.3s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: 1;
    -moz-animation-direction: normal;
    -moz-animation-delay: 0;
    -moz-animation-play-state: running;
    -moz-animation-fill-mode: forwards;
}
#nav li:hover ul {
    left: 0;
    top: 34px;
    width: 150px;
}
/** PAGE */

#page
{
}

/** CONTENT */

#content
{
}

/** SIDEBAR */

#sidebar
{
}

/* Footer */

#footer-content
{
	overflow: hidden;
	padding: 70px 0px 50px 0px;
	color: #515151;
}

#footer-content a
{
	color: #515151;
}

#footer-content h2
{
	margin-bottom: 10px;
	text-transform: uppercase;
	color: #515151;
}

#footer-content #fbox1
{
	float: left;
	width: 384px;
	margin-right: 24px;
}

#footer-content #fbox2
{
	float: left;
	width: 446px;
	padding: 0px 20px;
}

#footer-content #fbox3
{
	float: right;
	width: 282px;
}

#footer
{
	overflow: hidden;
	padding: 30px 0px;
	box-shadow: 0px -10px 0px rgba(0,0,0,0.03);
	margin-bottom:-2em;
}

#footer p
{
	text-align: center;
	color: #fff;
}

#footer a
{
	color: #000080;
}

#banner
{
	padding: 30px 0px;
}

/* Three Column Content */

#three-column
{
	overflow: hidden;
	padding-top: 30px;
}

#three-column header
{
	letter-spacing: -1px;
	text-transform: uppercase;
	margin-bottom: 2em;
	font-size: 1.5em;
}

#three-column .tbox1 h2, #three-column .tbox2 h2, #three-column .tbox3 h2
{
	margin-bottom: 1em;
	text-transform: uppercase;
	color: #000000;
}

#three-column .tbox1
{
	float: left;
	width: 32%;
	margin-right: 24px;
	margin-left:5px;
}

#three-column .tbox2
{
	float: left;
	width: 32%;
}

#three-column .tbox3
{
	float: right;
	width: 32%;
}
